const mongoose = require("mongoose");

const TradenewarivalSchema = new mongoose.Schema({
    One: {
        type: Array,
    },
    Two: {
        type: Array,
    },
    Three: {
        type: Array,
    },
    Four: {
        type: Array,
    },
});


module.exports = mongoose.model("Tradenewarival", TradenewarivalSchema);